Fibre Channel (SAN)

Reply
Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: DS-4400

Leandro,

hemant statement is INCORRECT!

EOS Direct upgrade from 8.0.0 to 9.9.7 is NIT SUPPORTED !

/KB

New Contributor
Posts: 4
Registered: ‎06-29-2010

Re: DS-4400

Original Discussion Started By Leandro Sousa, Aug 10, 2010 8:49 AM

Hi,

I need to upgrade a DS-4400 to firmware 9.9.7, the actual code is 8.0.0. I need to upgrade like stairs, like Brocade? or just put the BIN 9.9.7 ?

Tks a lot!!!!!

Leandro Sousa

Hi, ABBA!

Really ... what do you advise? I downloaded all the codes, it is better to go one by one?

Tks

Leandro

Message was edited by: Venkatesh

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: DS-4400

Refere rel. notes please about upgrade.

you may need to upgrade in 3 step, first to 9.0.x -> 9.2.x -> 9.6.x and finally to 9.9.7

New Contributor
Posts: 4
Registered: ‎06-29-2010

Re: DS-4400

Hi,

Thanks ... I searched for a document about this update and unfortunately not found
Do you have a link within the site of Brocade or EMC?

Thanks again

Leandro

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: DS-4400

Leandro,

here from Rel.Note 9.9.6 is same as 9.9.7

rel. Notes is attached.

All products must be running E/OS 9.6 or higher before upgrading to M-EOS

v9.9.6. If a product is operating with a firmware level below 9.0,

you must upgrade to version 9.6 or later version before installing M-EOS v9.9.6

New Contributor
Posts: 4
Registered: ‎06-29-2010

Re: DS-4400

ABBA,

Tks again,

Leandro

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: DS-4400

No Problem!

This was answer in Last Minute's before they destroy a Switch.

BTW, when i say you may have to ignore some answer.....

.....that does have also a reason otherwise I would don't post some answer here.

I'll Provide to remove Hemant answer.

New Contributor
Posts: 4
Registered: ‎06-29-2010

Re: DS-4400

You're right!
Not to trust all of the answers!

If you can remove the response of the Helmet, I thank you! Because it may confuse someone!

Again

Tks a lot!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Leandro

Frequent Contributor
Posts: 168
Registered: ‎08-06-2003

Re: DS-4400

I removed other reply to avoid confusion. Everyone is invited to provide their opinion but if something not correct you are always welcome to comment.

Thanks everyone for your continuous support of this forum.

Super Contributor
Posts: 425
Registered: ‎03-03-2010

Re: DS-4400

As far as I know the Brocade and McDATA products, if you upgrade with a wrong version. it simply give you a message, that this version is not supported, first upgrade it to XXX version and then upgrade to xxx, and that is a knowledge we get.

The products will not be destroyed as mentioned in the forum.

I forgot to write that you can do it step by step. Extremely sorry for that.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.